body{background-color: #C5FFCC; margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;
}
/* ページ全体の背景,マージン指定*/

body {scrollbar-base-color: 97e47e;scrollbar-arrow-color: 008106;}
/* スクロールバー*/

body,td {font-color:#000000;line-height:150%;font-family:"MS UI Gothic"; "ＭＳ Pゴシック","Osaka";}
/* 本文テキストのフォントサイズ,色,行間*/

.hr1{border-color:#008040; border-style:solid;}
 /* 直線ライン色 */

a:link{color:#006400;text-decoration:none;}
 /*テキストリンクの色*/

a:visited {color:#2e8b57;text-decoration:none;}
  /*訪問済みのリンクの色*/

a:active  {color:#ff0000;text-decoration:underline;}
   /*クリック時のリンクの色*/

a:hover{color:#FF0000;text-decoration:underline;}
  /*マウスの上にカーソルがあるときのリンクの色*/

.lin2 a:link{font-size:13px;color:#006400;text-decoration:none;}
  /*メニュー・テキストリンクの色*/

.lin2 a:visited{font-size:13px;color:#2e8b57;text-decoration:none;}
   /*メニュー・訪問済みのリンクの色*/

.lin2 a:active{font-size:13px;color:#ff0000;text-decoration:underline;}
   /*メニュー・クリック時のリンクの色*/

.lin2 a:hover{font-size:13px;color:#FF0000;text-decoration:underline;}
   /*メニュー・マウスの上にカーソルがあるときのリンクの色*/
.color1{background-color:#008040;}
   /*画面内外枠線の背景色*/

.color2{background-color:#008040;}
   /*画面内濃いライン*/

.color3{background-color:#8BD274;}
   /*画面内リスト背景*/

.color4{background-color:#008040;}
   /*画面内左セルのライン*/

.color5{background-color:#C5FFCC;}
   /*画面内右セル背景*/

.color6{background-color:#ffffff;}
   /*画面内白背景*/

.title1{font-size:24px;color:#4B7E0B;font-family:"MS UI Gothic"; "ＭＳ ゴシック","Osaka";font-weight:bold;line-height:150%;}
 /* タイトル文字フォントサイズ,色*/

.text1 {color:#4B7E0B;font-weight:bold;line-height:150%;} 
 /*中央テーマ文字*/

.text2 {color : orange;font-family:Verdana;}  
/*左◆文字*/

.text3 {color:orange;font-weight:bold;line-height:150%;}  
/*中央テーマオレンジ太文字*/   

.text4{font-size: 80%; }
/*文字サイズ小*/